interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://www.clippituser.tv/c/edqqld
  response:
    body:
      string: !!binary |
[encoded data, 5695 characters]
        X8aPNuuMFPKI8kBd3njx/xuIGq6OMQAA
    headers:
      Age: ['35569']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['3843']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Wed, 13 Sep 2017 18:47:31 GMT']
      Server: [nginx/1.4.6 (Ubuntu)]
      Via: [1.1 b9ee7b2ee3b702ccea12867017be0bad.cloudfront.net (CloudFront)]
      X-Amz-Cf-Id: [Z180YjB2KxZ-e0oQj8lwQI0gYtAxuJxPbZJv_cUbfgHDi76g5ZSmjA==]
      X-Cache: [Hit from cloudfront]
      X-Sentry-ID: [None]
    status: {code: 200, message: OK}
version: 1
